a,
a:link,
a:visited,
a:active,
a:hover {
    color:#2E9BE7;
}

.breadcrumb {
    /*padding-left:100px; */
}

h1, h2, h3, h4, h5, h6, .breadcrumb {
    color:#2e9Be7;
}

.header, #header, #header-home {
    background-color:#2E9BE7;
    color:white;
    padding:5px;
    padding-left:100px;
}

.header a,
.header a:link,
.header a:visited,
.header a:active,
.header a:hover,
#header a, 
#header a:link,
#header a:visited,
#header a:active,
#header a:hover,
#header-home a,
#header-home a, 
#header-home a:link,
#header-home a:visited,
#header-home a:active,
#header-home a:hover,
.header h1, 
.header h2, 
.header h3, 
.header h4, 
.header h5, 
.header h6,
#header h1, 
#header h2, 
#header h3, 
#header h4, 
#header h5, 
#header h6,
#header-home h1, 
#header-home h2, 
#header-home h3, 
#header-home h4, 
#header-home h5, 
#header-home h6 {
    color:white;
}
#site-index #left-column {
    padding-top: 200px;
}

#site-index #robotux {
    position:absolute;
    left:10px;
    top:10px;
    width:163px;
    height:250px;
    z-index:10;
    background: url("/theme/linuxchix/robotux.png") no-repeat;
}

#header-home .headermain,
#header .headermain {
    font-size:2em;
}
